Zgodność oprogramowania robota Roomba z modułem Wi-Fi® z aplikacją iRobot HOME.

Funkcja Kompatybilność robota Wersja oprogramowania robota Wersja aplikacji iRobot HOME Dostępny język
Mapy inteligentne Imprint™ Roomba® iSeries 1.1.x 3.0 lub wyżej Wszystkie
Raporty Clean Map™ Roomba® serii 900 2.2 lub wyższe 2.0 lub wyższe Wszystkie
Powiadomienia push Roomba® serii 900 2.2 lub wyższe 2.0 lub wyższe Wszystkie
Roomba® 890
Roomba® 690
Wszystkie oprogramowania 2.1 lub wyższe Wszystkie
Amazon Alexa* Roomba® serii 900 2.0 lub wyższe 2.1 lub wyższe
  • niemiecki
  • angielski
  • japoński
Roomba® 890
Roomba® 690
Wszystkie oprogramowania 2.1 lub wyższe
  • niemiecki
  • angielski
  • japoński
Asystent Google* Roomba® serii 900 2.0 lub wyższe 2.1 lub wyższe
  • angielski
  • japoński
Roomba® 890
Roomba® 690
Wszystkie oprogramowania 2.1 lub wyższe
  • angielski
  • japoński
IFTTT* Roomba® serii 900 2.2.11 lub wyższe 2.4 lub wyższe

Tylko język angielski.

Roomba® 890
Roomba® 690
3.2.10 lub wyższe 2.4 lub wyższe

Tylko język angielski.

Mapy zasięgu Wi-Fi®** Roomba® serii 900 2.4.4 lub wyższe 2.6 lub wyższe

Tylko język angielski.

* Wymaga parowania z kontem w aplikacji iRobot HOME.
** Obecnie klienci mogą wybrać tylko BETA.

ZdjęcieDostępność urządzeń różni się w zależności od regionu. Aby uzyskać dodatkowe informacje, należy skontaktować się z producentem (Amazon Alexa/Asystent Google). Dostępne języki mogą być ograniczone w poszczególnych regionach.


Powiązane linki

Funkcja Kompatybilność robota Wersja oprogramowania robota Wersja aplikacji iRobot HOME Dostępny język
Raporty Clean Map™ Roomba® serii 900 2.2 lub wyższe 2.0 lub wyższe Wszystkie
Powiadomienia push Roomba® serii 900 2.2 lub wyższe 2.0 lub wyższe Wszystkie
Roomba® 890
Roomba® 690
Wszystkie oprogramowania 2.1 lub wyższe Wszystkie
Amazon Alexa* Roomba® serii 900 2.0 lub wyższe 2.1 lub wyższe
  • niemiecki
  • angielski
  • francuski
  • japoński
Roomba® 890
Roomba® 690
Wszystkie oprogramowania 2.1 lub wyższe
  • niemiecki
  • angielski
  • francuski
  • japoński
Asystent Google* Roomba® serii 900 2.0 lub wyższe 2.1 lub wyższe
  • angielski
  • francuski
  • francuski – Kanada
  • włoski
  • japoński
Roomba® 890
Roomba® 690
Wszystkie oprogramowania 2.1 lub wyższe
  • angielski
  • francuski
  • francuski – Kanada
  • włoski
  • japoński
IFTTT* Roomba® serii 900 2.2.11 lub wyższe 2.4 lub wyższe

Tylko język angielski.

Roomba® 890
Roomba® 690
3.2.10 lub wyższe 2.4 lub wyższe

Tylko język angielski.

Mapy zasięgu Wi-Fi®** Roomba® serii 900 2.4.4 lub wyższe 2.6 lub wyższe

Tylko język angielski.

* Wymaga parowania z kontem w aplikacji iRobot HOME.
** Obecnie klienci mogą wybrać tylko BETA.

ZdjęcieDostępność urządzeń różni się w zależności od regionu. Aby uzyskać dodatkowe informacje, należy skontaktować się z producentem (Amazon Alexa/Asystent Google). Dostępne języki mogą być ograniczone w poszczególnych regionach.


Powiązane linki